Compiling MegaRaid into 2.6 kernel [OT]

Jens Bergmann jens.bergmann at ewetel.de
Fri Oct 29 04:39:01 CDT 2004


Am Freitag, den 29.10.2004, 11:08 +0200 schrieb rico reichenberg:
> KS> simply use 2.6.9 from kernel.org, it has the newest bug-fixed version
> KS> of megaraid2 included
> 
> i've changed from 2.6.7 to 2.6.9 this week.
> but after this oracle 10g do not use hugetlb anymore.
> must switch back to 2.6.7.
> 
> anyone an idea?

shouldn't be a problem since 2.6.7 uses the "old" megaraid driver which
isn't affected by the megaraid2 bug.

Jens




More information about the Linux-PowerEdge mailing list